
table {
  width: 100%;

  thead {
    th {
      text-align: left;
    }

    th:last-child {
      text-align: right;
    }
  }

  tbody {
    tr:hover {
      background-color: #eeeeee;
    }

    img {
      width: 50px;
    }

    td {
      text-align: left;
    }

    td:last-child {
      text-align: right;
    }
  }
}


